.page-blog-image-cover {
    width: 100%;
    height: 500px;
    overflow: hidden;
    position: relative;
}

.page-blog-image-cover img,.page-blog-image-cover svg {
    width: 100%;
    /* width: 200%; */
    height: 200%;
    object-fit: cover;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}
.blog-page .headerStructure {background-color: transparent;}

.blog-page .mainLogo {
    color: white;
}

.blog-page 
 .navBarButton {
    color: white;
}

.blog-page 
 .headerCTA_button {
    background-color: white;
    color: #a8777c;
    border: unset;
     
}
.blog-page .navBarButton .mainNavBarTitle {
    color: white;
}
.blog-page .navBarButton {
    background-color: transparent!important;
}

.page-blog-main-article-structure {
    position: relative;
    flex: 1;
    padding: 30px;
    padding-top: 11px;
    box-sizing: border-box;
    background-color: #f1f1f1;
    margin-left: 47px;
    margin-top: 0px;
    height: 271px;
    justify-content: center; /* Center horizontally */
    display: flex;
    flex-direction: column;
    cursor: pointer;
    transition: all .3s ease;
    top: 40px;
}

.page-blog-main-articles {
    display: flex;
    padding-right: 80px;
    padding-left: 80px;
}

.page-blog-main-article-subtitle {
    font-size: 17px;
    color: black;
    display: none;
}

.page-blog-body-article-subtitle, .page-blog-main-article-structure-1 .page-blog-main-article-subtitle {
    color: #7f7f7f;
    display: flex;
    /* justify-content: space-between; */
    gap: 15px;
}

.page-blog-body-article-title,.page-blog-main-article-title {
    font-size: 28px;
    font-weight: 700;
    line-height: 36px;
    margin-top: 10px;
    height: 26px;
    line-height: 26px;
    overflow: hidden;
    display: -webkit-box;
    -webkit-line-clamp: 1;
    -webkit-box-orient: vertical;
    margin-bottom: 6px;
}

.page-blog-body-article-description ,.page-blog-main-article-description {
    margin-top: 10px;
    font-size: 19px;
    color: grey;
    /* display: none; */
    margin-bottom: 10px;
    height: 62px;
    line-height: 20px;
    overflow: hidden;
    display: -webkit-box;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
    /* margin-bottom: 30px; */
}

.page-blog-body-article-cta-title,.page-blog-main-article-cta-title {
    display: inline-block;
    /* background-color: white; */
    padding: 0px 20px 15px 0px;
    font-weight: 700;
    /* margin-top: 20px; */
    text-decoration: underline;
}

.page-blog-body-article-cta-button svg,.page-blog-main-article-cta-button svg {
    width: 14px;
    height: unset;
    position: absolute;
    bottom: 19px;
    left: -14px;
}

.page-blog-body-article-cta,.page-blog-main-article-cta {
    display: flex;
    /* justify-content: center; */ /* Center horizontally */
    /* align-items: center; */
    position: relative;
}

.page-blog-body-article-cta-button, .page-blog-main-article-cta-button {
     /* Center horizontally */
    position: relative;
}

.page-blog-main-article-structure-1 {
    background-color: #000000de;
    position: relative;
    top: -210px;
    /* margin-left: 50px; */
    padding: 50px;
    height: unset;
    justify-content: unset;
    align-items: unset;
    display: block;
    height: 521px;
    margin-left: 0px;
}

.page-blog-main-article-structure-1 .page-blog-main-article-title {
}

.page-blog-main-article-structure-1 .page-blog-main-article-description {
}

.page-blog-main-article-structure-1 .page-blog-main-article-cta-title {
    background-color: white;
    text-decoration: none;
    padding: 20px 20px 20px 20px;
}

.page-blog-main-article-structure-1 .page-blog-main-article-cta-button {
    display: none;
}

.page-blog-main-article-structure-1 .page-blog-main-article-structure {
    padding: 50px;
}

.page-blog-main-article-structure-1 .page-blog-main-article-title {
    font-size: 36px;
    -webkit-line-clamp: 3;
    height: unset;
    line-height: 35px;
    color: white;
    max-height: 219px;
}

.page-blog-main-article-structure-1 .page-blog-main-article-description {
}

.page-blog-main-article-structure-1 .page-blog-main-article-description {
    margin-top: 20px;
    margin-bottom: 20px;
    /* display: block; */
    color: #d7d6d6;
    -webkit-line-clamp: 11;
    height: 211px;
    line-height: 19px;
}
.page-blog-body-structure {
    margin-top: -200px;
    padding-bottom: 50px;
}

.page-blog-body-title {
    font-size: 43px;
    font-weight: 700;
    text-align: left;
    text-transform: capitalize;
    text-align: left;
    margin-top: 0px;
    color: black;
    margin-bottom: 20px;
}

.page-blog-body-article-structure {
    display: flex;
    margin-bottom: 10px;
    /* border-bottom: 1px solid #e3e3e3; */
    /* border-top: 1px solid #e3e3e3; */
    transition: all .3s ease;
}

.page-blog-body-article-image {
    height: 200px;
    /* width: 500px; */
    position: relative;
    flex: 1;
}

.page-blog-body-article-image img {
    width: 100%;
    width: 100%;
    height: 100%;
    object-fit: cover;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}

.page-blog-body-article-content {
    padding: 28px 30px 28px 30px;
    box-sizing: border-box;
    flex: 2;
    display: flex;
    justify-content: center;
    /* align-items: center; */
    display: flex;
    flex-direction: column;
    transition: all .3s ease;
    cursor: pointer;
}

.page-blog-body-article-description {
    color: black;
    margin-top: 0px;
    /* max-width: 400px; */
    height: 42px;
    line-height: 21px;
    overflow: hidden;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    margin-bottom: 4px;
}
.page-blog-main-article-title {
    -webkit-line-clamp: 2;
    height: 67px;
    line-height: 35px;
}

.page-blog-body-article-cta-button {
    display: none;
}
.blog-article-box.page-blog-body-article-structure:hover .page-blog-body-article-content {
    background-color: #f9f9f9;
}
.page-blog-main-article-structure:hover {
    margin-top: -20px;
}

.blog-article-box.page-blog-body-article-structure a {
    display: flex;
    width: 100%;
}
.page-blog-head-structure h1 {
    display: none;
}
@media (max-width: 1100px) {
    .page-blog-image-cover img,.page-blog-image-cover svg {left: 0px;width: 300%;height: 300%;}

    .page-blog-image-cover {
        position: absolute;
    }
    
    .page-blog-main-article-structure-1 {
        top: 100px;
        width: 100%;
    }
    
    .page-blog-main-articles {
        padding: 0px 15px 0px 15px;
        flex-direction: column;
        padding-top: 320px;
        align-items: center;
    }
    
    .page-blog-main-article-structure {
        top: 0px!important;
        margin-top: 0px!important;
        margin-bottom: 15px;
        margin-left: 0px;
        padding: 26px;
        max-width: 600px;
    }
    
    .page-blog-body-structure {
        margin-top: 70px;
    }
    
    .page-blog-body-article-image {
        height: 150px;
        flex: unset;
        width: 100%;
    }
    
    .page-blog-body-article-structure,.blog-article-box.page-blog-body-article-structure a {
        flex-direction: column;
    }
    
    .page-blog-body-article-content {
        padding: 12px 15px 15px 15px;
        background-color: white!important;
        border: 1px solid #eeeeee;
    }
    .page-blog-article-body-structure {
        flex-direction: column;
    }
    
    .page-blog-article-body-wrapper {
        margin-bottom: 30px;
    }
    
    .page-blog-article-sidebar-structure {
        padding-top: 0px;
        padding-bottom: 50px;
    }
    
    .page-blog-article-sidebar-wrapper {
        padding-top: 0px;
    }
    
    .page-blog-article-highlight {
        font-size: 28px;
        line-height: 32px;
    }
    
    .page-blog-article-title {
        font-size: 35px!important;
        line-height: 39px!important;
        text-align: left;
    }
    .page-blog-article-subtitle-structure {
        font-size: 11px!important;
    }
    
    .page-blog-article-body-head-structure {
        padding: 1px 10px 0px 10px!important;
    }
    
    .page-blog-article-body-tags span {
        font-size: 9px;
        display: inline-grid;
        /* margin-bottom: 7px; */
    }
    .page-blog-article-body-tags span:nth-child(1){
        margin-bottom:5px;
    }
    .mainNavBar {
        display: none;
    }
}

.blog-page .headerCTA_button-mobile svg path {
    fill: white;
}
.blog-page .mainLogoSvg svg path {
    fill: white;
}
.page-blog-main-article-image {
    display: none;
}
.page-blog-main-article-structure-1 .page-blog-main-article-label {
    color: white;
}
.page-blog-body-article-sep-round {
    width: 5px;
    height: 5px;
    background-color: #7f7f7fa3;
    border-radius: 100px;
    position: relative;
    top: 8px;
}
.blog-page .navBarButton a{
    color:white;
}